:root {
    --spacing-none: 0;
    --spacing-xs: 0.25rem;
    --spacing-s: 0.5rem;
    --spacing-m: 1rem;
    --spacing-l: 1.5rem;
    --spacing-xl: 3rem;
    --spacing-xxl: 5rem;
}

.auda-padding-x-small {
    padding-right: var(--spacing-s);
    padding-left: var(--spacing-s);
}

.auda-padding-y-small {
    padding-top: var(--spacing-s);
    padding-bottom: var(--spacing-s);
}

.auda-padding-m {
    padding-top: var(--spacing-m);
    padding-bottom: var(--spacing-m);
}

.auda-h-100 {
    height: 100%;
}

#section-direction-compact .service-area-open-time {
    padding: 10px;
    background: #e3e3e3;
    margin: 20px 0 0;
}

.tooltip {
    z-index: 1;
}

#section-testimonials-form .link-default {
    text-decoration: underline;
}

.auda-form-enquiry > .row {
    display: flex;
    flex-wrap: wrap;
}

.auda-form-enquiry .fieldsBoxWrapper .fieldsBox {
    background: #f5f5f5;
    border: none !important;
    height: 100%;
}

#leadreaderdiv table .img-container {
    display: none;
}
body {
    font-size: 16px;
}

p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: rgba(0,0,0,0.9);
}

@media (max-width: 767px) {
    body,
    p {
        font-size: 14px;
    }
}

/*Backgrounds*/
.module-block.bg-blue {
    padding: 30px 0;
    margin: 0;
    background: linear-gradient(180deg, #001820 0%, #145971 60.1%, #145971 100%);
    color: #fff;
}

.module-block.bg-blue.bg-blue-mirror {
    background: linear-gradient(0deg, #001820 0%, #145971 60.1%, #145971 100%);
}

.module-block.bg-blue.mt-0 {
    padding-top: 0;
}

.module-block.bg-blue.mb-0 {
    padding-bottom: 0;
}

.module-block.bg-blue.my-0 {
    padding: 0;
}

.bg-blue .audaris-widget button:not(.form-select) {
    color: #fff;
}

.bg-blue p {
    color: #fff;
}

.bg-blue .audaris-widget p {
    color: #000;
}

.bg-fullblue {
    background: #145971;
}

@media (min-width: 992px) {
    .module-block.bg-blue {
        padding: 70px 0;
    }
}

/*Headlines*/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #145971;
}

#site-content h1, 
#site-content h1.headline-h1, 
#site-content .headline-h1, 
#site-content .h1,
#site-content h2, 
#site-content h2.headline-h2, 
#site-content .headline-h2, 
#site-content .h2 {
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
    text-transform: inherit;
}

#site-content h3, 
#site-content h3.headline-h3, 
#site-content .headline-h3, 
#site-content .h3 {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    color: #DF4132;
}

#site-content h4, 
#site-content h4.headline-h4, 
#site-content .headline-h4, 
#site-content .h4 {
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

#site-content h5, 
#site-content h5.headline-h5, 
#site-content .headline-h5, 
#site-content .h5 {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

#site-content h6, 
#site-content h6.headline-h6, 
#site-content .headline-h6, 
#site-content .h6 {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.bg-blue h1, 
.bg-blue h2, 
.bg-blue h3, 
.bg-blue h4, 
.bg-blue h5, 
.bg-blue h6, 
.bg-blue .h1, 
.bg-blue .h2, 
.bg-blue .h3, 
.bg-blue .h4, 
.bg-blue .h5, 
.bg-blue .h6,
.bg-fullblue h1, 
.bg-fullblue h2, 
.bg-fullblue h3, 
.bg-fullblue h4, 
.bg-fullblue h5, 
.bg-fullblue h6, 
.bg-fullblue .h1, 
.bg-fullblue .h2, 
.bg-fullblue .h3, 
.bg-fullblue .h4, 
.bg-fullblue .h5, 
.bg-fullblue .h6,
.bg-fullblue p {
    color: #fff;
}

.h2-subheadline {
    margin-top: 20px;
    margin-bottom: 64px;
}

#site-content .showroom h1,
#site-content .showroom h2 {
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 10px;
}

@media (max-width: 992px) {
    #site-content h1, 
    #site-content h1.headline-h1, 
    #site-content .headline-h1, 
    #site-content .h1,
    #site-content h2, 
    #site-content h2.headline-h2, 
    #site-content .headline-h2, 
    #site-content .h2 {
        font-size: 24px;
    }
    
    #site-content h3, 
    #site-content h3.headline-h3, 
    #site-content .headline-h3, 
    #site-content .h3 {
        font-size: 12px;
    }
    
    #site-content h4, 
    #site-content h4.headline-h4, 
    #site-content .headline-h4, 
    #site-content .h4 {
        font-size: 18px;
    }
    
    #site-content h5, 
    #site-content h5.headline-h5, 
    #site-content .headline-h5, 
    #site-content .h5 {
        font-size: 16px;
        font-weight: 700;
    }
    
    #site-content h6, 
    #site-content h6.headline-h6, 
    #site-content .headline-h6, 
    #site-content .h6 {
        font-size: 14px;
    }
    .h2-subheadline {
        margin-top: 12px;
        margin-bottom: 36px;
    }
}

/*Header*/
#header-container {
    height: 59px;
}

#header {
    box-shadow: none;
}

#header .header-below {
    background: #fff;
}

#header #icons-menu {
    height: 100%;
}

#header-slider {
    border-bottom: none;
}

#header-slider-v2 picture img {
    width: 100vw;
    aspect-ratio: 640/237;
    object-fit: cover;
}

#header-slider-v2 .position-relative::before {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.80) 0%, rgba(0, 0, 0, 0.00) 100%);
    content: "";
    width: 100%;
    height: 33%;
    bottom: 0;
    position: absolute;
}

#header-slider-v2 .position-relative {
    position: relative;
}

#header-slider-v2 .overlay-text {
    position: absolute;
    width: 100vw;
    aspect-ratio: 640/237;
    padding: 32px;
}

#header-slider-v2 .overlay-text .overlay-text-container {
    max-width: 1550px;
    margin: 0 auto;
    height: 100%;
    display: flex;
}

#header-slider-v2 .overlay-text .overlay-text-container .header-card {
    width: 50%;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.80);
    padding: 45px 50px;
}

.small-red-headline {
    color: #DF4132;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 24px;
    text-transform: uppercase;
}

#header-slider-v2 .overlay-text .overlay-text-container .header-card h1 {
    margin-top: 0;
    margin-bottom: 24px;
    color: #145971;
    font-size: 50px;
    font-weight: 400;
    line-height: 65px;
}

#header-slider-v2 .overlay-text .overlay-text-container .header-card p {
    margin-bottom: 20px;
}

.flex-buttons {
    display: flex;
    flex-wrap: wrap;
    gap: 18px;
}

#header #icons-menu a {
    color: #000;
}

#header #primary-menu > li > a {
    color: #000;
    font-size: 16px;
    font-weight: 700;
    text-transform: none;
}

@media (min-width: 1380px) {
    #header-container {
        height: 122px;
        border-top: 22px solid #145971;
    }
    #header {
        top: 22px;
    }
    #header .header-below {
        height: 100px;
        padding: 0 80px;
    }
    #header #logo {
        height: 100px;
    }
    .header-menu-fixed #header {
        top: 0;
        height: 50px;
    }
    .header-menu-fixed #header .header-below {
        height: 50px;
    }
    #header-slider {
        margin-top: 0px;
    }
}

@media (max-width: 1379px) {
    #header-slider-v2 picture img,
    #header-slider-v2 .overlay-text {
        aspect-ratio: 2/1;
    }
}

@media (max-width: 992px) {
    #header-slider-v2 .overlay-text {
        position: relative;
        padding: 20px;
        order: 1;
        aspect-ratio: unset;
    }
    #header-slider-v2 .position-relative {
        display: flex;
        flex-direction: column;
    }
    #header-slider-v2 picture img {
        aspect-ratio: 195/83;
    }
    #header-slider-v2 .position-relative::before {
        bottom: inherit;
        top: 0;
        height: auto;
        aspect-ratio: 195/83;
        display: none;
    }
    #header-slider-v2 .overlay-text .overlay-text-container .header-card {
        padding: 0;
        margin-bottom: 64px;
        width: 100%;
        background: #fff;
    }
    #header-slider-v2 .overlay-text .overlay-text-container {
        height: fit-content;
    }
    #header-slider-v2 .overlay-text .overlay-text-container .header-card h1 {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 16px;
    }
    .small-red-headline {
        font-size: 12px;
        margin-bottom: 12px;
    }
    #header-slider-v2 .overlay-text .overlay-text-container .header-card .small-red-headline {
        margin-bottom: 16px;
    }
}

/*Navigation*/
#header #primary-menu > li > a:hover,
#header #primary-menu > .active > a, 
#header #primary-menu > .active > a:hover, 
#header #primary-menu > .active > a:focus, 
#header #primary-menu > .open > a, 
#header #primary-menu > .open > a:hover, 
#header #primary-menu > .open > a:focus {
    background: linear-gradient(180deg, #001820 0%, #145971 37.5%, #145971 100%);
    color: #fff;
}

#header #primary-menu li a:hover {
    color: #fff;
    background-color: #145971;
}

#header #primary-menu li a {
    font-size: 16px;
    font-weight: 700;
    text-align: center;
}

#header #primary-menu .dropdown li a {
    border-bottom: 1px solid rgba(0,0,0,0.2);
    font-size: 14px;
}

#header #primary-menu .dropdown > a {
    padding-right: 35px;
}

@media (min-width: 1380px) {
    #header #primary-menu .dropdown-menu li a {
        padding: 20px 15px;
    }
    #header #primary-menu,
    #header #primary-menu > li,
    #header #primary-menu > li > a {
        height: 100%;
    }
    #header #primary-menu > li > a {
        line-height: 100px;
    }
    #header #primary-menu > li > a {
        padding-left: 30px;
        padding-right: 30px;
    }
}

#menu-mobile-bottom {
    /*display: none;*/
}

#header .hamburger .hamburger-inner, 
#header .hamburger .hamburger-inner::before, 
#header .hamburger .hamburger-inner::after {
    background-color: #000;
}

#header .hamburger .hamburger-label {
    display: none;
}

@media (max-width: 1379px) {
    #header #logo {
        order: 1;
        height: 56px;
    }
    #header .header-below nav[aria-label="Untermenü mit Symbolen"] {
        order: 2;
        flex-grow: 1;
        justify-content: end;
        display: flex;
    }
    #header #primary-menu-container {
        order: 3;
        flex-grow: unset;
    }
    #header .header-below {
        border-top: 16px solid #145971;
    }
    #header #primary-menu li a {
        text-align: left;
    }
}

/*Button*/
.btn {
    padding: 10px 20px;
    font-size: 16px;
    font-weight: 700;
    border-radius: 5px;
    border: 2px solid;
}

.btn-primary {
    border-color: #145971;
}

.btn-primary:hover, 
.btn-primary:focus, 
.btn-primary.active, 
.btn-primary.active.focus, 
.btn-primary.active:focus, 
.btn-primary.active:hover, 
.btn-primary.focus:active, 
.btn-primary:active:focus, 
.btn-primary:active:hover {
  background: #DF4132;
  border-color: #DF4132;
  color: #fff;
}

.btn-default {
    background: #DF4132;
    border-color: #DF4132;
    color: #fff;
}

.btn-default:hover, 
.btn-default:focus, 
.btn-default.active, 
.btn-default.active.focus, 
.btn-default.active:focus, 
.btn-default.active:hover, 
.btn-default.focus:active, 
.btn-default:active:focus, 
.btn-default:active:hover {
    border-color: #000;
    background: #fff;
    color: #000;
}

.btn-black {
    background: #000;
    color: #fff;
    border-color: #000;
}

.btn-black:hover, 
.btn-black:focus, 
.btn-black.active, 
.btn-black.active.focus, 
.btn-black.active:focus, 
.btn-black.active:hover, 
.btn-black.focus:active, 
.btn-black:active:focus, 
.btn-black:active:hover {
    border-color: #000;
    background: #fff;
    color: #000;
}

.btn-white {
    background: #fff;
    border-color: #145971;
    color: #145971;
}

.btn-white:hover, 
.btn-white:focus, 
.btn-white.active, 
.btn-white.active.focus, 
.btn-white.active:focus, 
.btn-white.active:hover, 
.btn-white.focus:active, 
.btn-white:active:focus, 
.btn-white:active:hover {
    border-color: #DF4132;
    background: #DF4132;
    color: #fff;
}

@media (max-width: 992px) {
    .btn {
        font-size: 14px;
    }
}

/*Formular*/
body:not(.fe-admin-area) .form-control {
    min-height: 39px;
    border-radius: 5px;
    color: #000;
    line-height: normal;
    border: none;
}

body:not(.fe-admin-area) .form-control[type="file"] {
    height: auto;
}

.well {
    padding: 45px;
    background-color: #145971;
    border: none;
    border-radius: 0px;
    box-shadow: none;
    -webkit-box-shadow: none;
    color: #fff;
}

.well .fieldsBox {
    border: none !important;
    padding: 0 !important;
}

.well label {
    color: #fff;
}

.well .btn-primary,
.bg-blue #formular-actions .btn-primary {
    background: #DF4132;
    border-color: #DF4132;
}

.well .btn-primary:hover,
.bg-blue #formular-actions .btn-primary:hover {
    background: #145971;
    border-color: #fff;
}

.well .btn-play-captcha,
.bg-blue .btn-play-captcha {
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.80);
    border: none;
    color: #323232;
}

.well .btn-play-captcha:hover,
.bg-blue .btn-play-captcha:hover {
    background: #fff;
}

.well .img_captcha {
    margin-top: 0 !important;
    position: relative;
}

.well a {
    color: #DF4132;
}

.help-block {
    color: #fffc;
}

.well .slider-handle {
    background-color: #DF4132;
}

.well .slider-selection {
  background: #DF4132;
  opacity: 0.7;
}

body:not(.fe-admin-area) .form-control::picker-icon {
    /*margin-right: 5px;*/
    right: 10px;
    position: relative;
}

@media (max-width: 767px) {
    .well {
        padding: 15px;
    }
}

/*Schnellsuche Quicksearch*/
.quicksearch .audaris-widget {
    background: #145971;
    border-radius: 0 0 10px 10px;
    padding: 0px 60px 38px 60px;
}

.quicksearch h2 {
    font-size: 18px !important;
    font-weight: 700 !important;
    line-height: normal;
    text-transform: uppercase !important;
    color: #fff;
    margin: 0;
    background: #145971;
    padding: 30px 60px 30px 60px;
    border-radius: 10px 10px 0 0;
}

.quicksearch .audaris-widget .form-select {
    border-radius: 5px;
    border-color: rgba(0, 0, 0, 0.20);
    font-size: 16px;
    font-weight: 700;
    padding: 12px 20px;
    height: auto;
}

.quicksearch .audaris-widget .btn-primary {
    margin: 0;
    width: fit-content;
    padding: 12px 20px;
    border: 1px solid #fff;
}

.quicksearch .audaris-widget .flex .mx-auto {
    margin: 0 !important;
}

.site-home .module-block.quicksearch {
    position: relative;
    margin-bottom: 110px;
    margin-top: -38px !important;
}

.module-block.quicksearch > .container {
    padding: 0;
}

#site-content {
    padding-top: 0;
    padding-bottom: 0;
}

.site-home .module-block.block-below-quicksearch {
    /*padding-top: 302px;*/
}

@media (max-width: 992px) {
    .site-home .module-block.quicksearch {
        margin-bottom: 45px;
    }
}

@media (max-width:767px) {
    .quicksearch .audaris-widget .btn-primary {
        width: 100%;
    }
}

/*Karte*/
.carlatec-card-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 32px;
}

.carlatec-card-wrapper.card3x .carlatec-card {
    flex: 1 1 calc((100% - 64px) / 3);
    min-width: calc((100% - 64px) / 3);
    max-width: calc((100% - 64px) / 3);
}

.carlatec-card {
    border-radius: 16px;
    background: #FAFAFA;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.50);
    display: flex;
    flex-direction: column;
}

.carlatec-card .image-area img {
    width: 100%;
    aspect-ratio: 16/9;
    border-radius: 16px 16px 0 0;
}

.carlatec-card .content-area {
    padding: 24px;
}

#site-content .carlatec-card .content-area h3 {
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    color: #000 !important;
    margin: 0;
    margin-bottom: 12px;
    text-transform: inherit !important;
    font-size: 26px;
}

.carlatec-card .content-area p {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #323232;
}

.carlatec-card .button-area {
    padding: 24px;
    margin-top: auto;
}

.carlatec-card .button-area .btn {
    width: 100%;
}

@media (max-width: 992px) {
    .carlatec-card-wrapper.card3x .carlatec-card {
        flex: 1 1 calc((100% - 32px) / 2); 
        min-width: calc((100% - 32px) / 2);
        max-width: calc((100% - 32px) / 2);
    }
    .carlatec-card .content-area {
        padding: 16px;
    }
    #site-content .carlatec-card .content-area h3 {
        font-size: 16px;
    }
    .carlatec-card .content-area p {
        font-size: 14px;
        line-height: normal;
    }
}

@media (max-width: 767px) {
    .carlatec-card-wrapper.card3x .carlatec-card {
        flex: 1 1 100%;
        min-width: 100%;
        max-width: 100%;
    }
}

/*Images Icons*/
img.icon96 {
    width: 96px;
    height: 96px;
    object-fit: contain;
    margin-bottom: 20px;
}

/*Footer*/
#footer #after_area p {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.28px;
    text-align: left;
}

#footer #pre_area {
    padding: 70px 0;
    background: #145971;
}

#footer .brand-title {
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 24px;
}

#footer .brand-tagline {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    max-width: 66%;
}

#footer #pre_area h3 {
    margin: 0;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 16px;
    color: #fff;
    padding-left: 52px;
}

.icon-with-content-wrapper {
    display: flex;
    gap: 16px;
    align-items: center;
    font-size: 16px;
    margin-bottom: 16px;
}

.icon-with-content-wrapper .fa {
    font-size: 16px;
    border-radius: 18px;
    background: rgba(255, 255, 255, 0.08);
    padding: 10px;
    width: 36px;
    height: 36px;
    text-align: center;
}

.icon-with-content-wrapper p {
    font-size: 16px;
    margin-bottom: 4px;
    color: #fff;
}

#footer #pre_area .footer-logo-bottom-right {
    float: right;
}

#footer #pre_area .footer-logo-bottom-right img {
    height: 51px;
    width: auto;
}

#footer #menu-social-floating {
    display: none;
}

#footer_info_box {
    text-align: left;
}

@media (max-width: 992px) {
    #footer .brand-title,
    #footer .brand-tagline {
        margin-left: 52px;
    }
}

@media (max-width: 767px) {
    #footer #pre_area {
        padding: 0;
        padding-bottom: 36px;
    }
    #footer #pre_area .footer-logo-bottom-right {
        float: left;
        margin-left: 52px;
    }
}

/*Content-Karte auf Bild*/
.header-card-contentmodule {
    background: rgba(255, 255, 255, 0.80);
    padding: 45px 90px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.25);
}

.header-card-contentmodule .flex-buttons {
    margin-top: 20px;
}

#site-content .header-card-contentmodule h2 {
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 65px;
    margin-top: 0;
    margin-bottom: 24px;
}

/*Servicetermin*/
#section-search-switcher .search-switcher-top-container {
    border-radius: 0;
    box-shadow: none;
    max-width: none;
}

#section-search-switcher .search-switcher-top-container .nav-tabs {
    display: none;
}

#section-search-switcher .tab-content {
    background: #145971;
    border-radius: 0;
    padding-top: 56px;
}

#section-search-switcher .search-switcher-bottom-container {
    background: #145971;
    padding: 0;
}

#section-search-switcher .search-switcher-bottom-container #section-service-select {
    padding-bottom: 36px;
}

#section-search-switcher[data-view="4"] .search-switcher-top-container {
    max-width: none;
}

#section-service-select .service-select-buttons {
    justify-content: space-between;
}

#section-service-select .service-select-buttons .btn {
    width: calc(50% - 15px);
}

#section-search-switcher[data-view="4"][data-service="2"] #section-service-brands-ajax {
    margin-top: 0;
}

#section-service-brands-ajax {
    padding-top: 0;
    padding-bottom: 56px;
    background: #145971;
    box-shadow: none;
    border-radius: 0;
}

#section-service-brands-ajax .form-service-next {
    border-color: #fff;
}

#section-service-brands-ajax #form-request .h3.small-title {
    display: none;
}

#section-service-brands-ajax #form-request label {
    color: #fff;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

#section-service-brands-ajax #form-request, 
#section-service-brands-ajax #phone-response {
    color: #fff;
}

#section-search-switcher {
    position: relative;
    top: -92px;
}

.content-above-servicetermin {
    text-align: center;
    margin-bottom: 70px;
}

.bg-blue .small-red-headline {
    text-shadow: 0 0 4px rgba(0, 0, 0, 0.50);
}

@media (min-width: 992px) {
    #section-search-switcher .tab-content #sss-ankauf {
        margin-left: 8.33333333%;;
        width: 83.33333333%;
    }
}

@media (min-width: 1200px) {
    #section-search-switcher .tab-content #sss-ankauf {
        margin-left: 16.66666667%;
        width: 66.66666667%;
    }
}

/*Serviceleistungen*/
.serviceleistungen-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 45px;
}

.serviceleistungen-karte {
    flex: 1 1 calc((100% - 90px) / 3);
    min-width: calc((100% - 90px) / 3);
    max-width: calc((100% - 90px) / 3);
    background: #fff;
    border-radius: 10px;
    padding: 28px 40px;
    position: relative;
}

body:not(.fe-admin-area) .serviceleistungen-karte .service-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.serviceleistungen-karte .service-icon-area img {
    min-height: 50px;
    object-fit: contain;
    width: auto;
    max-width: 100px;
}

.serviceleistungen-karte .service-icon-area {
    position: absolute;
}

#site-content .serviceleistungen-karte .service-content-area h4 {
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-top: 84px;
    margin-bottom: 16px;
}

.serviceleistungen-karte .service-content-area p {
    color: rgba(0,0,0,0.9);
    margin-bottom: 0;
    margin-top: 0;
}

.serviceleistungen-karte .service-button-area {
    position: absolute;
    bottom: 18px;
    right: 22px;
}

.serviceleistungen-karte .service-button-area .fa {
    color: #fff;
    background: #DF4132;
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 6px;
    border-radius: 5px;
}

.serviceleistungen-karte .service-content-area {
    margin-bottom: 26px;
}

body:not(.fe-admin-area) .serviceleistungen-karte a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 992px) {
    .serviceleistungen-karte {
      flex: 1 1 calc((100% - 45px) / 2);
      min-width: calc((100% - 45px) / 2);
      max-width: calc((100% - 45px) / 2);
    }
}

@media (max-width: 767px) {
    .serviceleistungen-karte {
      flex: 1 1 100%;
      min-width: 100%;
      max-width: 100%;
    }
}

/*Akkordeon*/
#site-content .h4.panel-title {
    font-size: 18px;
    font-weight: 700;
}

.panel-title > a {
    color: rgba(255,255,255,0.9);    
}

.panel-default > .panel-heading {
    color: rgba(255,255,255,0.9);
    background-color: #145971;
}

.panel-heading {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.panel-group .panel {
    border-radius: 10px;
}

.panel {
    border: none;
    box-shadow: none;
}

.panel-group .panel-heading + .panel-collapse > .list-group, 
.panel-group .panel-heading + .panel-collapse > .panel-body {
    border-top: none;
}

[data-container="accordeon"] .panel-heading a {
    padding: 28px 65px 28px 40px;
    line-height: normal;
}

.panel-group .panel + .panel {
    margin-top: 24px;
}

[data-container="accordeon"] .panel-heading a::after {
    right: 40px;
}

.panel-body {
    padding: 50px 60px 36px 40px;
}

.module-block.faq .panel-group {
    max-width: 1350px;
}

.faq-secondary-color .panel-default > .panel-heading {
    background: #fff;
    border: 2px solid #145971;
}

.faq-secondary-color .panel-title > a {
    color: #145971;
}

/*Bewertung*/
.bewertung-karte {
    padding: 32px;
    border-radius: 10px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.50);
    position: relative;
    background: #fff;
}

.bewertung-name-area {
    margin-bottom: 12px;
}

.bewertung-name {
    font-size: 14px;
    font-weight: 700;
    color: #000;
}

.bewertung-datum {
    color: #6D6D6D;
    font-size: 10px;
    font-weight: 700;
}

.bewertung-star-area .fa-star {
    color: #F9C206;
}

.bewertung-star-area {
    margin-bottom: 4px;
}

.bewertung-text-area p {
    font-size: 14px;
}

.bewertung-karte::before {
    content: "";
    position: absolute;
    top: 32px;
    right: 32px;
    background-image: url('/website/themes/carlatec-automotive.de//dynamic/fe/icons/zitat-icon.webp');
    width: 50px;
    height: 46px;
    background-size: contain;
    opacity: 0.7;
}

/*verschiedene Sonderelemente*/
.container-full > .row {
    margin-right: 0;
    margin-left: 0;
}

.container-full > .row > .column {
    padding-left: 0;
    padding-right: 0;
}

.vollbreite-image-background img {
    width: 100vw;
    aspect-ratio: 64/31;
    min-height: 930px;
    object-fit: cover;
}

.vollbreite-image-background > .container-full > .row:nth-of-type(2) {
    max-width: 1550px;
    position: absolute;
    top: 64px;
    left: calc((100vw - 1550px) / 2);
}

.vollbreite-image-background > .container-full {
    position: relative;
}

.vollbreite-bild-links .vollbreite-margin-right {
    padding-right: calc((100vw - 1550px) / 2) !important;
}

.vollbreite-bild-links .img-to-be-manipulated img {
    position: absolute;
    margin-top: 60px;
    width: 50%;
    height: 80%;
    object-fit: cover;
}

.vollbreite-bild-links .form-configurable {
    position: relative;
    padding-left: calc((100vw - 1550px) / 2) !important;
}

.vollbreite-bild-links .form-configurable > .container {
    padding: 0;
}

.vollbreite-bild-links .content-above-well {
    position: relative;
    margin-left: calc((100vw - 1550px) / 2);
    padding: 45px 45px 0 45px;
}

.vollbreite-bild-links .content-above-well p {
    margin-bottom: 0;
}

.vollbreite-bild-links .content-above-well h2 {
    margin-bottom: 10px;
}

.vollbreite-bild-links > .container-full > .row > .column:first-child {
    padding-right: 25px;
}

.vollbreite-bild-links > .container-full > .row > .column.vollbreite-margin-right {
    padding-left: 25px;
}

@media (max-width: 1550px) {
    .vollbreite-image-background > .container-full > .row:nth-of-type(2) {
        left: 0;
        padding: 0 15px;
    }
    .vollbreite-bild-links .img-to-be-manipulated img {
        display: none;    
    }
    .vollbreite-bild-links .vollbreite-margin-right {
        padding-right: 15px !important;
    }
    .vollbreite-bild-links > .container-full > .row > .column:first-child {
        padding-right: 15px;
        padding-left: 15px;
    }
    .vollbreite-bild-links > .container-full > .row > .column.vollbreite-margin-right {
        padding-left: 15px;
    }
    .vollbreite-bild-links .content-above-well {
        margin-left: 0px;
    }
}
@media (max-width: 992px) {
    .mobile-flex-direction-column {
        flex-direction: column;
    }
    .flex-row-gap-20 {
        row-gap: 20px;
    }
    .module-block {
        margin: 54px 0;
    }
    .vollbreite-image-background > .container-full > .row:nth-of-type(2) {
        position: relative;
        top: 0;
    }
    .header-card-contentmodule {
        box-shadow: none;
        padding: 20px 0;
    }
    .vollbreite-image-background img {
        aspect-ratio: 39/22;
        min-height: auto;
    }
    #site-content .header-card-contentmodule h2 {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 16px;
    }
}

@media (max-width: 767px) {
    .change-order-mobile {
        display: flex;
        flex-direction: column;
        gap: 15px;
    }
    .change-order-mobile > .column:first-child {
        order: 2;
    }
    .vollbreite-bild-links .content-above-well {
        padding: 15px 15px 0 15px;
    }
}


/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
/*Prevent Cache*/
